body {
	background-image: url(https://images.novatech.co.uk/website2015/css/siteskins/intel_reign_siteskin.png) !important;
	background-color: #ebebeb !important;
	background-repeat: no-repeat;
	background-position: center top;
	overflow-x: hidden;
	width: 100%;
}

.promoButtonOuter1 {
	display: block;
	left: 638px;
	top: 883px;
	margin-left: 50%;
	position: absolute;
}

.promoButton1 {
	display: block;
	opacity: 0;
	/*background-image:url(https://images.novatech.co.uk/website2015/css/siteskins/samsung-blue-buynow-btn.png); background-repeat:no-repeat; color:#fff;*/
	width: 309px;
	height: 70px;
}

.promoButtonOuter2 {
	display: block;
	right: 638px;
	top: 883px;
	margin-right: 50%;
	position: absolute;
}

.promoButton2 {
	display: block;
	opacity: 0;
	/*background-image:url(https://images.novatech.co.uk/website2015/css/siteskins/samsung-blue-buynow-btn.png); background-repeat:no-repeat; color:#fff;*/
	width: 309px;
	height: 70px;
}

.promo-bg {
	background-color: #fff !important;
}